{
  "format_version": "1.13.0",
  "minecraft:entity": {
    "description": {
      "identifier": "addon:dummy",
      "runtime_identifier": "minecraft:player",
      "is_spawnable": true,
      "is_summonable": true,
      "is_experimental": false
    },
    "components": {
      "minecraft:collision_box": {
        "width": 0.6,
        "height": 1.8
      },
      "minecraft:knockback_resistance": {
        "value": 1
      },
      "minecraft:health": {
        "value": 20,
        "max": 20
      },
      "minecraft:nameable": {
        "always_show": true,
        "allow_name_tag_renaming": true
      },
      "minecraft:persistent": {
      },
      "minecraft:physics": {
      },
      "minecraft:pushable": {
        "is_pushable": false,
        "is_pushable_by_piston": true
      }
    },
    "events": {
    }
  }
}